#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10
visibility:           public
id:                   yesod-auth-1.6.10-FNychoCTwlcHmNC8i385Yk
key:                  yesod-auth-1.6.10-FNychoCTwlcHmNC8i385Yk
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  b2498104e9986632d1844ced6fccdc76
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.1/site-local/yesod-auth-1.6.10
library-dirs:         /usr/lib/ghc-8.10.1/site-local/yesod-auth-1.6.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/yesod-auth-1.6.10
hs-libraries:         HSyesod-auth-1.6.10-FNychoCTwlcHmNC8i385Yk
depends:
    aeson-1.5.3.0-H68BNYb6vqwI1kfuLd1su9
    authenticate-1.3.5-1GPfMG0k9KoBlpZo20WHT3 base-4.14.0.0
    base16-bytestring-0.1.1.7-IF3oDT09hOj5uLqgHsC3Xr
    base64-bytestring-1.1.0.0-EcK9QZWYpw3FXWJkT2DlVk binary-0.8.8.0
    blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG
    blaze-html-0.9.1.2-KL18RIBAjeIDCrF31s9CPY
    blaze-markup-0.8.2.7-EvotuUnFibfJxJll5lSPe5 bytestring-0.10.10.0
    conduit-1.3.2-8yftNL1wRRM499Go9ljxwt
    conduit-extra-1.3.5-1WetFzy7QQNIGrhS3PB2XV containers-0.6.2.1
    cryptonite-0.27-KrgyisRA3hE36npKAVbN1W
    data-default-0.7.1.1-98Fwwq76Z3h5wkeWHaWoLQ
    email-validate-2.3.2.13-5d80ayotKzcHfM72RbnHAs
    file-embed-0.0.12.0-2N30h2jV55M9hEI1fjRZ9w
    http-client-0.7.1-5wt5bzBUUhp3XSMM5moBI8
    http-client-tls-0.3.5.3-I46N3X1ASiG5maWx3RaUl
    http-conduit-2.3.7.3-CXTi3i9OkbE5TxoAItqUDe
    http-types-0.12.3-EjK3R4B9xiBKE9PCGTxajS
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5
    network-uri-2.6.3.0-1SkLp5EdG1KK4LbBSUT36p
    nonce-1.0.7-6zkUk0VSKzNFGgKIxujWGo
    persistent-2.10.5.2-4TcqYaMncqrBgHvXF9PL64
    random-1.1-AA3zCuOgsVZCzsZYE3CMpY
    safe-0.3.19-CK0lfIX5mWD7fu30IXX07t
    shakespeare-2.0.24.1-76l1CdxBnDwA1D1956vjWP
    template-haskell-2.16.0.0 text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.13-1MFPbvwaWqI2gFtE11C0VP
    unliftio-core-0.2.0.1-DFzZctvkeWF1j2hnkeOBtq
    unordered-containers-0.2.12.0-7yiTvjz2UcTGgWhTtgXiX9
    wai-3.2.2.1-25uV6ryilQcCxSyQD71HTj
    yesod-core-1.6.18-7jE6cd81lIl36e6raDVTwT
    yesod-form-1.6.7-KPMPZ26y4qY7TvgwtdeTYG
    yesod-persistent-1.6.0.4-D3kpLbcbqVfFpiVQ7pW1YA

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

